﻿.landing-reg-button {
  width: 212px;
  margin: 0 10px 10px 10px;
  font-weight: 600; }

.landing-reg-button-outline {
  width: 212px;
  margin: 0 10px 10px 10px;
  color: #d9324a;
  border: solid 1px #d9324a;
  background-color: white;
  font-weight: 600; }

.landing-reg-button-outline:focus {
  color: #d9324a !important; }

@media (max-width: 512px) {
  .landing-reg-button {
    width: 100%;
    margin: 0 0 10px 0; }
  .landing-reg-button-outline {
    width: 100%;
    margin: 0 0 10px 0; }
  .town-image {
    height: auto !important; } }

.button-full-width {
  width: 100% !important;
  margin: 0 !important; }
